Posts by emanuel

    wenn Du Dein 3.6er auf der NLSU2 laufen hast,
    kannst Du ja ein anderes Flash-img nutzen.
    Dann gez vielleicht. auf der 7k gez.


    CU Emanuel ;)

    Hi google mal nach:


    WinonCD 6,


    ist zwar shareware, aber damit kannst Du leicht eine
    Live-CD erstellen.


    Daten cd erstellen, iso erstellen wählen, File auswählen,
    Brennen drücken. fertig


    CU Emanuel ;)

    Hi,


    Ich kenne das Problem von 3.6 auf 7000er.


    Möglichkeit a: Box mal ganz ausmachen (Stecker raus + 10 sec Warten)


    Möglichkeit b: ein älteres Flash img benutzen.


    Gruß Emanuel

    Info zu K7:


    nach langem Testen...
    (Hasenpfotenneuinstallationsritual)


    habe ich bemerkt das bei einer Installation von G3.60 im Flash die Tastatur bei manchen Plugins (z.B. Konqueror) nicht geht.
    Enigma Tastarursetting = de war OK


    Sehr deutlich wird das beim Ausführen des Progs "evtest".


    http://www.i-have-a-dreambox.com/wbb2/attachment.php?


    Auch das BP Addon (manuel/download) hängt sich nach häufigem Gebrauch auf bzw. endet mit "Fehler Addon konnte nicht installiert werden".
    (Wiederherstellen der Funktion nur mit ganz Ausschalten der Box möglich)


    Die neg. Auswirkungen übertragen sich natürlich auch auf usb-Images.


    Lösung war eine ältere Geminiversion (G2.8,...) im Flash zu installieren.


    Dann läuft auch ein usb-G3.60 OK mit Tastatur (Addon besser aber auch buggy) .


    Ich hatte bei einem eigenen Projekt Probleme beim Einbinden der font.h in ein Plugin.


    Fehler hier war ein fehlendes Setting im CVS, ich weiß jetzt nicht ob das im Zusammenhang steht.


    Gruß Emu ;)

    Hi @all,


    habe noch mal alles (Konqueror) in das Parallel G360:


    komischer Weise brauche ich die lib tatsächlich nicht mehr,
    aber die Dream-Tastatur geht wieder nicht.


    Die Box ist heute mal wieder ganz "Weibchen"


    Sorry, post sollte wo anders hin.


    *** Ich habe das ganze mal nur via flash-img getestet,
    dabei ist mir augefallen, daß Konqueror nur funktioniert,
    wenn z.B. G310-maxvar o. eine ältere CSV Version installiert
    ist(dann auch mit G3.60 auf usb). Daß erinnert mich an mein Vorhaben
    die font.h in einen Plugin-src. (CVS-Pluginsettings)***


    Gruß Emanuel

    Schade ja,


    Ich habe mich mal eben mit lynx im Board eingeloggt.
    Das war sehr umständlich, aber es ist möglich.


    Ich denke mal die vom nabilo Board haben spezielle, abgespeckte
    Seiten, die unter dem integriertem lynx gut lesbar sind.


    Mit den Standartseiten hier im Board macht das echt keinen Spaß.


    Ich hoffe mal auf die K8 und die Händchen von seddi.


    Seddi hat angekündigt: für die K8 macht er wieder eine


    Konqueror Vers.


    Gruß Emanuel

    chriwi


    Angeblich ist das Plugin im Ur-Zustand für die Dream-Tastatur eingerichtet laut seddi.


    Und die Mausknöpfe/Maus des Keyboards funktionieren ja.


    In jedem anderen plugin haut es ja auch hin?


    Hat denn wer G360 & Konqueror in Betrieb??


    Ich habe Konqeror wie beschrieben installiert und die lib auch.
    Per Handstart gib es auch keine Fehlermeldung.


    Emanuel

    Hallo Traumkistler,


    Ich hab jetzt endlich ein Dreamkeyboard,


    aber im Konqueror kann ich nicht schreiben, nur Tastaturmaus/Maustasten gehen.


    In Tuxterm :pokal: kann ich schreiben!


    Bitte, bitte kann mir wer helfen?


    Danke Emanuel

    Ich kenn das Problem sooo... gut!


    Ich dachte schon die Box ist heiß gelaufen. Ich habe das selbe Problem, bei mir ging es mit


    G350 los, da mei Latin Krümmelmonster so hungrig ist, hatte ich den Genuss, öffters ein Addon zu installieren.


    Das ging ein paar mal gut, und dann immer dieser Install-Fehler. Ich habe jetzt mehrere Lösungen gefunden, die fast immer helfen:


    1. Box ganz ausschalten und wieder neu starten.
    (kein FB-Neustart!!)


    2. Notlösung: Addon über BP downloaden und im Dialog


    Installieren


    Nein wählen, da das Addon dann in /tmp Verzeichnis bleibt. Dann via sh-Kommando bunzip2 oder gzip von Hand installieren.


    Hier funktioniert der Punkt Addon manuel installieren im BP auch nicht mehr, wenn es mal wieder so weit ist!


    also vom PC aus oder mit Seddi's toller Konsole Tuxterm (Gem-plugin).


    P. S. ich hatte viele jungfräuliche Installationen getestet, Geminilibs bis hin zu allen bin/libs hatte ich ausgetauscht, aber der Fehler kam immer wieder zurück.


    Da half keine "HASENPFOTENINSTALLRITUAL".


    Da hat sich irgend ein Fehler im CVS o. Gem eingeschlichen.
    Es ist echt lästig, da ich die Dream als Server/Webserver nutze, und dann ist Ausschalten echt uncool. In einem PLI-img hatten andere den selben Fehler. Ich tippe mal auf einen CVS-bug.


    Gruß Emanuel

    Hi Leute,


    Ich habe eine 7000er mit:


    dem aktuellem Gentoo, Debian 4, und xdevels auf hd als chroot (natürlich keine enigma plugins) gut am


    laufen.


    Beispiel: gcc/g++, pkconfig, perl, pytho...


    oder: apache-server/php läuft auf xdevels und
    wird aber von einem Plugin(GUI) aus Gem360 heraus gestartet,
    configuriert, bzw. gestopt.


    Die Kiste macht es alles mit!



    Erst Xdevels von krallekit (DMM-Bord/download von: Image on Hd-Bord)


    installieren, dann ist es möglich das andere Zeug direkt nach der


    Gentoo-Handbuchanweisung zu installieren, bzw. Debian mit dem


    bootinstall-script.


    Dann kannst Du schauen was dir besser gefällt.


    Gruß Emanuel

    Ich werde auch mal im CVS schauen.



    Var-settings httpd-sh:

    Bash
    #!/bin/sh
    NAME=httpd
    DESC="Busybox HTTP Daemon"
    HTTP_ON=1
    HTTPROOT=/var/www
    HTTPPORT=8047
    ARGS="-h $HTTPROOT -p $HTTPPORT"


    da ist leider kein verweis auf die Configdatei


    Gruß Emanuel

    Hi,
    da habe ich natürlich auch nachgeschaut.
    folgendes hat auch nur den echten Indianer im Wald gefunden:


    Code
    root@dreambox:~> find / -name "httpd.conf"
    find: /proc/1/task: Permission denied
    ...
    find: /proc/300/fd: Permission denied
    /var/mnt/hdd/www/apache/conf/httpd.conf
    root@dreambox:~>


    Hast Du einen busybox-httpd mit httpd.conf am laufen?


    Kennst Du Dich mit vsftpd.conf aus?


    Ich wollte mal Benutzer mit eingeschränkten Rechten ergänzen,
    aber das Standart-Debian vsftpd.conf ging nicht.


    Es kam keine Fehlermeldung aber auch kein login via FTP.


    Gruß Emu

    Hi,


    ich glaube bei Little Apache kannst du nur die
    Dateirechte vergeben, httaccess und httpd.conf
    gibt es nur im echten Indianer.


    Gruß Emanuel